/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : bold 48pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	}
span#e15            { /* images/michelhitz003002.... */
	border          :   0.00pt none #b8a98c;
	background      : transparent url(images/michelhitz003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  35.25pt;
	width           : 705.00pt;
	height          : 405.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  23.25pt;
	top             : 159.00pt;
	width           : 697.50pt;
	height          : 262.50pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 159.75pt;
	width           : 136.50pt;
	height          : 261.00pt;
	}
h5#e12              { /* Ferien */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 400.50pt;
	top             : 176.25pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e11             { /* Zur Textbearbeitung hier... */
	text-align      : left;
	position        : absolute;
	left            : 399.00pt;
	top             : 204.00pt;
	width           : 307.50pt;
	height          : 125.25pt;
	}
img#e10             { /* images/cwg_movie1.jpg */
	background-color: #808080;
	position        : absolute;
	left            : 402.75pt;
	top             : 339.75pt;
	width           :  90.00pt;
	height          :  75.00pt;
	}
img#e9              { /* images/cwg_movie2.jpg */
	background-color: #808080;
	position        : absolute;
	left            : 509.25pt;
	top             : 339.75pt;
	width           :  90.00pt;
	height          :  75.00pt;
	}
img#e8              { /* images/michelhitz003001.... */
	background-color: #808080;
	position        : absolute;
	left            : 615.75pt;
	top             : 339.75pt;
	width           :  90.00pt;
	height          :  75.00pt;
	}
div#e7              { /* Annette & Thomas */
	position        : absolute;
	left            :  23.25pt;
	top             :  62.25pt;
	width           : 698.25pt;
	height          :  67.50pt;
	}
div#e6              { /* Über uns */
	text-align      : left;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e5              { /* Home */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
div#e4              { /* Neuigkeiten */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
div#e3              { /* Kontakt / Anfahrt */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 251.25pt;
	width           : 117.00pt;
	height          :  11.25pt;
	}
div#e2              { /* Bilder */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  39.75pt;
	top             : 215.25pt;
	width           : 120.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Annette Hitz & Thomas Mi... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  24.00pt;
	top             : 421.50pt;
	width           : 697.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #736757;
	text-align      : center;
	}



/*--- EndOfFile ---*/
